# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Service notification handler already registered.
alreadyRegistered=\uc11c\ube44\uc2a4 \uc54c\ub9bc \ucc98\ub9ac\uae30\uac00 \uc774\ubbf8 \ub4f1\ub85d\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Content length in HttpServletRequest unknown.
unknownLength=HttpServletRequest\uc758 \ub0b4\uc6a9 \uae38\uc774\ub97c \uc54c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Content length in HttpServletRequest is too large.
largeContentLength=HttpServletRequest\uc758 \ub0b4\uc6a9 \uae38\uc774\uac00 \ub108\ubb34 \uae41\ub2c8\ub2e4.
#EN: Read request content error.
readRequestError=\uc77d\uae30 \uc694\uccad \ub0b4\uc6a9 \uc624\ub958
#EN: No notification handler for service:
noNotificationHandler=\uc11c\ube44\uc2a4\ub97c \uc704\ud55c \uc54c\ub9bc \ucc98\ub9ac\uae30\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid RequestSet received.
invalidRequestSet=\uc798\ubabb\ub41c RequestSet\ub97c \uc218\uc2e0\ud588\uc2b5\ub2c8\ub2e4.
#EN: No request handler for service:
noRequestHandler=\uc11c\ube44\uc2a4\ub97c \uc704\ud55c \uc694\uccad \ucc98\ub9ac\uae30\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Send notification failed.
sendNotificationFailed=\uc54c\ub9bc\uc744 \ubcf4\ub0b4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
